[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Release-critical Bugreport for February 18, 2000

BugScan reporter <bugscan@debian.org> writes:

> Package: emacs20 (debian/main)
> Maintainer: Rob Browning <rlb@cs.utexas.edu>
>   33237  /etc/alternatives/emacs not managed properly - /usr/bin/emacs doesn't run emacs20
> [HELP] Opaque, but reproducible.

I'm going to try to cause and fix this one this week, but I'm still
not sure I'll be able to.  Someone, in a reply to this bug claims that
it's fixed, but since I can't reproduce it, I have no idea if that's

> Package: libgc4 (debian/main)
> Maintainer: Rob Browning <rlb@cs.utexas.edu>
>   57296  libgc4: broken on PowerPC

This isn't actually my package anymore, but since libgc4's an old
version, it could/should probably be dropped and the one pacakge that
depends on it recompiled...

Rob Browning <rlb@cs.utexas.edu> PGP=E80E0D04F521A094 532B97F5D64E3930

Reply to: